Gentoo Archives: gentoo-commits

From: "vapier (vapier)" <vapier@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in net-fs/nfs-utils: nfs-utils-1.1.0.ebuild
Date: Sat, 08 Sep 2007 18:46:53
Message-Id: E1IU5Dw-000339-7t@stork.gentoo.org
vapier      07/09/08 18:40:04

  Modified:             nfs-utils-1.1.0.ebuild
  Log:
  allow libgssglue in place of libgssapi
  (Portage version: 2.1.3.9, RepoMan options: --force)

Revision  Changes    Path
1.4                  net-fs/nfs-utils/nfs-utils-1.1.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?r1=1.3&r2=1.4

Index: nfs-utils-1.1.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- nfs-utils-1.1.0.ebuild	19 May 2007 04:40:56 -0000	1.3
+++ nfs-utils-1.1.0.ebuild	8 Sep 2007 18:40:03 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v 1.3 2007/05/19 04:40:56 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v 1.4 2007/09/08 18:40:03 vapier Exp $
 
 inherit eutils flag-o-matic multilib
 
@@ -25,7 +25,7 @@
 	)
 	kerberos? (
 		net-libs/librpcsecgss
-		>=app-crypt/libgssapi-0.11
+		|| ( net-libs/libgssglue >=app-crypt/libgssapi-0.11 )
 		app-crypt/mit-krb5
 	)"
 # util-linux dep is to prevent man-page collision



-- 
gentoo-commits@g.o mailing list